<?php
//include_once("common.php");
include("postget.php");
checklevel(3,$_REQUEST['clientid']);
$query="SELECT clientid,clientalias,first,last,country,start FROM hd_clients WHERE active>=0 ORDER BY start DESC LIMIT 0,100";
$result=mysql_query($query,$db_link);

echo '
<div class="container">
	<div class="row">


<table width="98%" class="table table-bordered">
		<tr>
		<td align="center" width="100%">
';
print(ucfirst(_LAST_100_CLIENTS));
echo '
		</td>
		</tr>
';

echo '
			<tr valign="top">
				<td>

';

print("</td></tr><tr>
	<th>"._CLIENT_ID."/"._ALIAS."</th> 
	<th>"._FIRST_NAME."</th> 
	<th>"._LAST_NAME."</th> 
	<th>"._COUNTRY."</th> 
	<th>"._START."</th></tr>");

while($row = mysql_fetch_array($result)) {
	print("<tr><TD><a href='".$serverurl."/tickets.php?clientid=$row[clientid]'>$row[clientid]");
	if ($row[clientalias]){
		print(" / $row[clientalias]");
	}
	print("</a></TD>");
	print("<TD>$row[first]</TD>");
	print("<TD>$row[last]</TD>");
	print("<TD align='left'>"); bandera2($row[country]); print(" ".showcountry($row[country])); print("</TD>");
	print("<TD align='left'>".date($df,$row[start])." (".TimeAgo($row[start],time()+$config[31][1]*3600).")</TD></TR>");
}

echo '
		</td>
		</tr>
		</table>
</div>
</div>
';

?>
